This project contains template that should be used for weekly assignments. 

It is Gradle project configured with following dependancies:

Spring Boot
* H2 In-memory database
* Spring Boot Starter JPA
* Spring Boot Starter Web
* Spring Boot Starter Test



